.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6405d34a-98b1-ceca-2d18-882f72fb98d5 {
display: none !important;
}
.lfr-layout-structure-item-d061ff38-a02b-a9db-2d52-f088f94d25cc {
display: none !important;
}
.lfr-layout-structure-item-66432cde-472f-4c12-b8ba-e5430c74ee53 {
display: none !important;
}
.lfr-layout-structure-item-c0fb8f15-d2a0-cd06-c4ce-a05d23479407 {
display: none !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-dbeb6a0e-9199-afc6-4354-45eae1864a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}